PDA

View Full Version : X10 Generic problem with 64bit build



dringdahl
May 24th, 2016, 07:52 AM
Hello,

I have a Snapstream Firefly remote that uses X10 and worked fine with older versions of Girder. I tried using the 64bit build of Girder 6 but I receive an error from the X10 plugin on startup. If I use the 32bit build of Girder 6, I do not receive the error. The error received is identical to the one in the post entitled "X10-Generic-plugin-issue" post (the forum will not let me post a link until I reach 10 posts, sorry)

I saw the post entitled "Generic-X10-(Snapstream-Firefly)" but was not able to follow the instructions included in the zip file as I'm not certain which GUID to edit in the registry.

Please advise.

Ron
May 24th, 2016, 07:57 AM
If I'm not mistaken unless Snapstream provides a 64bit driver you cannot access the Snapstream remote with the 64 bit version of Girder. So stick with the 32bit if you need the snapstream.